{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "manalabs_zombie:blaze_sprayer",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:icon": "manalabs_zombie_flamethrower",
			"minecraft:use_modifiers": {
				"movement_modifier": 0.5,
				"use_duration": 1
			},
			"minecraft:cooldown": {
				"category": "manalabs_zombie:blaze_sprayer",
				"duration": 2.0
			},
			"minecraft:durability": {
				"max_durability": 3000
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": ["manalabs_zombie:scrap_ingot"],
						"repair_amount": 300
					}
				]
			},
			"minecraft:max_stack_size": 1
		}
	}
}
